<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Box Model Activity</title>

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>

	<body>
		<!-- nav section -->
		<nav>
			<ul>
				<li class="nav-logo">PushCart</li>
				<li class="nav">Home</li>
				<li class="nav">Products</li>
				<li class="nav">Transactions</li>
				<li class="nav">My Cart</li>
			</ul>
		</nav>

		<!-- intro section -->
		<section id="intro">
			<h1>Welcome to PushCart!</h1>
			<h2>Push your credit card to the limit</h2>
			<button>View Catalog</button>
		</section>

		<section id="products">
			<h2>Products offered</h2>
			<div>
				Fresh Produce
				<br><br>
				<img src="https://www.jamalfoodexports.com/images/Buffalo-Meat-Quarter.jpg">
			</div>
			<div>
				Frozen Items
				<br>
				<img src="https://thumbs.dreamstime.com/b/square-frozen-food-product-label-grunge-textured-vector-design-square-frozen-food-product-label-grunge-textured-vector-design-141664890.jpg">
			</div>
			<div>
				Pantry Items
				<br>
				<img src="https://th.bing.com/th/id/OIP.cFe_jE2DP6SHBEutuUntCgHaHa?pid=ImgDet&rs=1">
			</div>
		</section>


	</body>
</html>



